<script type="text/javascript">
// <!--
	$('#subscribe_form').submit(function() {
		if($('#nl_first_name').val() == '') {
			swal('%%LNG_NewsletterEnterFirstName%%');
			$('#nl_first_name').focus();
			return false;
		}

		if($('#nl_email').val() == '') {
			swal('%%LNG_NewsletterEnterEmail%%');
			$('#nl_email').focus();
			return false;
		}

		if($('#nl_email').val().indexOf('@') == -1 || $('#nl_email').val().indexOf('.') == -1) {
			swal('%%LNG_NewsletterEnterValidEmail%%');
			$('#nl_email').focus();
			$('#nl_email').select();
			return false;
		}

		// Set the action of the form to stop spammers
		$('#subscribe_form').append("<input type=\"hidden\" name=\"check\" value=\"1\" \/>");
		return true;

	});
// -->
</script>
